html body{background-color:#f6f7fa}
.main-body{padding-top:40px;justify-content:space-between}
#list{width:880px;background-color:#fff;padding:20px;margin-bottom:40px}
#list ._wrapper{margin-bottom:20px}
#list ._wrapper .item{width:48%;margin-bottom:20px;padding:20px 10px;border-radius:8px;border:1px solid #e0dcdc}
#list ._wrapper .item .title{margin-bottom:14px}
#list ._wrapper .item .title a{font-size:24px;color:#000}
#list ._wrapper .item .address{font-size:16px;color:#879098}
#pagination{margin-bottom:40px}
#pagination .active{display:inline-block;width:35px;height:35px;line-height:35px;margin-right:10px;border:1px solid var(--button--background--color);text-align:center;font-size:14px;color:var(--button--text--color);background-color:var(--button--background--color)}
#pagination a{display:inline-block;width:35px;height:35px;line-height:35px;margin-right:10px;border:1px solid #999;text-align:center;font-size:14px;color:#666}
#pagination .next,#pagination .prev{margin-right:10px;color:#666}
#side{width:300px}
#side .side-box{background-color:#fff;padding:20px;margin-bottom:20px}
#side .side-box .title{margin-bottom:14px;font-weight:700;font-size:18px}
#side .side-box ul li{position:relative;margin-bottom:14px}
#side .side-box ul li a{padding-left:20px;font-size:16px;color:#727478}
#side .side-box ul li a:hover{color:#23b8ff}
#side .side-box ul li::before{content:"";position:absolute;top:50%;transform:translateY(-50%);width:6px;height:6px;border-radius:50%;background-color:#e1e1e1}
.main-body h1{padding:20px;background-color:#fff}

@media (max-width: 767.98px) {
    .main-body {width: 100%;display: block;padding-top: 20px;}
    .main-body #list {width: 100%;margin-bottom: 20px;padding-top: 0;padding-bottom: 0;}
    .main-body #side {width: 100%;}
    #list ._wrapper{margin-bottom: 0;}
    #pagination{display: none;}
    #list ._wrapper .item .title{margin-bottom: 6px;}
    #list ._wrapper .item .address{font-size: 14px;}
}
